import request from '@/utils/request'

// 查询用户评价列表
export function listAppletComment(query) {
  return request({
    url: '/model/AppletComment/list',
    method: 'get',
    params: query
  })
}

// 查询用户评价详细
export function getAppletComment(id) {
  return request({
    url: '/model/AppletComment/' + id,
    method: 'get'
  })
}

// 新增用户评价
export function addAppletComment(data) {
  return request({
    url: '/model/AppletComment',
    method: 'post',
    data: data
  })
}

// 修改用户评价
export function updateAppletComment(data) {
  return request({
    url: '/model/AppletComment',
    method: 'put',
    data: data
  })
}

// 删除用户评价
export function delAppletComment(id) {
  return request({
    url: '/model/AppletComment/' + id,
    method: 'delete'
  })
}
